## haskell-ltk 0.8.0.6

=== debian/changelog ===
haskell-ltk (0.8.0.6-2) unstable; urgency=low

  * Correct build dependency on gtk2hs documentation (Closes: #590377)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Jul 2010 13:18:55 +0200

haskell-ltk (0.8.0.6-1) unstable; urgency=low

  * Initial release. (Closes: #574692)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:09:12 +0200
