=== debian/control ===
Source: haskell-ltk
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , libghc6-glib-dev (>= 0.10.0)
  , libghc6-gtk-dev (>= 0.10.0)
  , libghc6-mtl-dev (>= 1.1.0.2)
  , libghc6-parsec2-dev (>= 2.1.0.1)
Build-Depends-Indep: ghc6-doc
  , libghc6-parsec2-doc
  , libghc6-glib-doc 
  , libghc6-gtk-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/ltk
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ltk
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ltk

Package: libghc6-ltk-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Leksah Toolkit
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides the toolkit used by the leksah editor.

Package: libghc6-ltk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Leksah Toolkit; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides the toolkit used by the leksah editor.
