## haskell-ltk 0.10.0.4

=== debian/changelog ===
haskell-ltk (0.10.0.4-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Jun 2011 11:48:02 +0100

haskell-ltk (0.10.0.4-1) unstable; urgency=low

  * New upstream release
  * Depend and build against parsec 3, not 2 
  * no-haddock-dep.patch: ltk does not actually need the haddock library, so
    remove it from the build-depends in .cabal

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 17:23:56 +0200

haskell-ltk (0.8.0.6-3) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Fri, 27 May 2011 14:34:30 +0100
