=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6
-  , libghc6-glib-dev (>= 0.10.0)
-  , libghc6-gtk-dev (>= 0.10.0)
-  , libghc6-mtl-dev (>= 1.1.0.2)
-  , libghc6-parsec2-dev (>= 2.1.0.1)
-Build-Depends-Indep: ghc6-doc
-  , libghc6-parsec2-doc
-  , libghc6-glib-doc 
-  , libghc6-gtk-doc
-Standards-Version: 3.8.4
+  , ghc
+  , libghc-glib-dev (>= 0.10.0)
+  , libghc-glib-dev (<< 0.13)
+  , libghc-gtk-dev (>= 0.10.0)
+  , libghc-gtk-dev (<< 0.13)
+  , libghc-mtl-dev (>= 1.1.0.2)
+  , libghc-parsec3-dev (<< 3.2)
+Build-Depends-Indep: ghc-doc
+  , libghc-parsec3-doc
+  , libghc-glib-doc 
+  , libghc-gtk-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/ltk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ltk
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ltk
 
-Package: libghc6-ltk-dev
+Package: libghc-ltk-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -34,7 +36,7 @@
  .
  This library provides the toolkit used by the leksah editor.
 
-Package: libghc6-ltk-doc
+Package: libghc-ltk-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
