## haskell-ltk 0.12.0.0

=== debian/changelog ===
haskell-ltk (0.12.0.0-2) unstable; urgency=low

  * Bump mtl and transformers dependency 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 19:24:14 +0200

haskell-ltk (0.12.0.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 Mar 2012 13:48:33 +0100
