=== debian/control ===
--- 
+++ 
@@ -12,11 +12,16 @@
   , libghc-gtk-dev (>= 0.10.0)
   , libghc-gtk-dev (<< 0.13)
   , libghc-mtl-dev (>= 1.1.0.2)
+  , libghc-mtl-dev (<< 2.2)
+  , libghc-transformers-dev (>= 0.2.2.0)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-parsec3-dev (<< 3.2)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-glib-doc 
   , libghc-gtk-doc
+  , libghc-mtl-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/ltk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ltk
