## haskell-ltk 0.12.1.0

=== debian/changelog ===
haskell-ltk (0.12.1.0-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jun 2013 10:09:37 +0100

haskell-ltk (0.12.1.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 17:43:13 +0100

haskell-ltk (0.12.1.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:28 +0200

haskell-ltk (0.12.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:20 +0200

haskell-ltk (0.12.1.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

  [ Iain Lane ]
  * Add patch (changes already upstream) to fix compilation with GHC 7.6

 -- Iain Lane <laney@debian.org>  Sat, 13 Apr 2013 22:02:03 +0100
