=== debian/control ===
Source: haskell-ltk
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , libghc-glib-dev (>= 0.10.0)
  , libghc-glib-dev (<< 0.13)
  , libghc-gtk-dev (>= 0.10.0)
  , libghc-gtk-dev (<< 0.13)
  , libghc-mtl-dev (>= 1.1.0.2)
  , libghc-mtl-dev (<< 2.2)
  , libghc-transformers-dev (>= 0.2.2.0)
  , libghc-transformers-dev (<< 0.4)
  , libghc-parsec3-dev (<< 3.2)
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-glib-doc 
  , libghc-gtk-doc
  , libghc-mtl-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/ltk
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ltk
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ltk

Package: libghc-ltk-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Leksah Toolkit${haskell:ShortBlurb}
 This library provides the toolkit used by the leksah editor.
 .
 ${haskell:Blurb}

Package: libghc-ltk-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Leksah Toolkit${haskell:ShortBlurb}
 This library provides the toolkit used by the leksah editor.
 .
 ${haskell:Blurb}
