=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
-  , libghc-glib-dev (>= 0.10.0)
-  , libghc-glib-dev (<< 0.13)
-  , libghc-gtk-dev (>= 0.10.0)
-  , libghc-gtk-dev (<< 0.13)
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
+  , libghc-gtk3-dev (>= 0.13)
+  , libghc-gtk3-dev (<< 0.14)
   , libghc-mtl-dev (>= 1.1.0.2)
-  , libghc-mtl-dev (<< 2.2)
-  , libghc-transformers-dev (>= 0.2.2.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-mtl-dev (<< 2.3)
+  , libghc-text-dev (>= 0.11.0.6)
+  , libghc-text-dev (<< 1.3)
   , libghc-parsec3-dev (<< 3.2)
 Build-Depends-Indep: ghc-doc
   , libghc-parsec3-doc
   , libghc-glib-doc 
-  , libghc-gtk-doc
+  , libghc-gtk3-doc
   , libghc-mtl-doc
-  , libghc-transformers-doc
+  , libghc-text-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/ltk
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ltk
